[Bug 1026] Postfix requires threads library to build.

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Mon Oct 18 10:55:15 PDT 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1026





------- Additional Comments From thomasp at linuxfromscratch.org  2004-10-18 11:55 -------
Are you sure you've built db with -lpthread support. Check you
/usr/lib/libdb-4.2.la file and see if you find a reference to -lpthread, if not
then db should be recompiled. I believe that the current postfix instructions
rely on db being compiled as it is in the book.

As a side note I have no trouble building postfix against db with a LFS 6 based
system.





------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list